:root {
  --bg-color: #FFFFFF;
  --text-color: #707070;
  --accent-color: #FFB703;
  --primary-color: #1E1E1E;
}

::-webkit-scrollbar {
    width: 7px;
    background-color: #E3E3E3;
}
::-webkit-scrollbar-thumb {
    background: var(--accent-color);
}
::-webkit-scrollbar-track {
    background-color: #E3E3E3;
    border-left: 1px solid #E3E3E3;
}

.bg-accent {
  background-color: var(--accent-color);
  color: #000;
}

body {
  background-color: var(--bg-color);
  color: var(--text-color);
  font-family: "Montserrat", Sans-serif;
  font-size: 17px;
  font-weight: 400;
  line-height: 1.9em;
}

.navbar {
  height: 100px;
  z-index: 100;
  background: rgba(0, 0, 0, 0.2);
  border-bottom: solid 1px rgba(255, 255, 255, 0.2);
}

.navbar-brand img {
  width: 250px;
  max-width: 50vw;
  height: auto;
  filter: drop-shadow(2px 4px 6px black);
} 

.header-menu .nav-link {
  font-family: "Unbounded";
  font-size: 16px;
  font-weight: 400;
  line-height: 1.6em;
  color: #FFFFFF;
  padding: 13px 20px !important;
}

.widget-button {
    position: relative;
  background-color: var(--accent-color);
  color: var(--bg-color);
  font-family: "Unbounded";
  font-size: 18px;
  font-weight: 600;
  line-height: 1.2em;
  border-radius: 0px;
  padding: 13px;
  text-decoration: none;
  z-index: 0;
}

.widget-button.widget-button-bordered {
  background-color: transparent;
  border: 2px solid var(--accent-color);
} 

.widget-button:hover {
  background-color: var(--accent-color);
}

.widget-button::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: auto;
  right: 0;
  bottom: 0;
  width: 0;
  /* height: 106%; */
  background: #000;
  border-radius: 0;
  transition: 0.4s ease-in-out;
  z-index: -1;
}

.widget-button-content-wrapper {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.widget-button-content-wrapper .widget-button-icon svg {
  /* transform:rotate(); */
  transition: all 0.4s ease-in-out;
}

.widget-button:hover .widget-button-content-wrapper .widget-button-icon svg {
  transform:rotate(45deg);
} 

.widget-button:hover::after {
    width: 100%;
    left: 0;
    top: 0;
    background-color: #000;
}

.widget-button-text {
  text-shadow: 0 3px 5px rgba(0, 0, 0, 0.5);
}

.swiper {
  width: 100%;
  height: 100vh;
  margin-top: -100px;
}

.swiper-button-next, .swiper-button-prev {
  color: #fff;
}

.swiper-slide {
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.swiper-slide img {
  width: 100vw;
  height: 100vh;
  object-fit: cover;   /* fills viewport, crops if needed */
}

.swiper-pagination-bullet-active {
  background-color: var(--accent-color);
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5);
}

.swiper-static-content {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  height: 100%;
  width: 100%;
  z-index: 100;
  background: rgba(0, 0, 0, 0.5);
}

.heading-title {
  font-family: "montserrat", Sans-serif;
  font-size: 26px;
  font-weight: 700;
  line-height: 1.2em;
  color: #FFFFFF;
  text-shadow: 2px 4px 6px rgba(0,0,0,0.5);
  position: relative;
  padding-left: 50px;
  margin: 0;
}

.heading-title::before {
  content: '';
  position: absolute;
  top: 50%;
  bottom: 0;
  left: 0;
  transform: translateY(-50%);
  background: url(../images/icon-sub-heading.svg) no-repeat left center;
  background-size: cover;
  width: 36px;
  height: 7px;
}

.heading-subtitle {
  font-family: "Unbounded", Sans-serif;
  font-size: 48px;
  font-weight: 700;
  line-height: 1.2em;
  color: #FFFFFF;
  text-shadow: 2px 4px 6px rgba(0,0,0,0.5);
  margin: 2rem 0;
  max-width: 767px;
}

.cta-wrapper {
  display: flex;
  flex-direction: row;
  gap:3rem;
}

.cta-wrapper .widget-button {
  display: inline-flex;
}

@media (max-width: 767px) {
   .swiper-static-content {
    padding: 0 20px;
   }

  .heading-title {
    font-size: 20px;
  }

  .heading-subtitle {
    font-size: 32px;
    margin: 1rem 0;
  }
} 

section {
  padding-top: 100px;
  padding-bottom: 100px;
}

@media (max-width:767px) {
  section {
    padding-top: 50px;
    padding-bottom: 50px;
  }
} 

section .heading-title,
section .heading-subtitle {
  color: #000;
  text-shadow: none;
}

.icon-list-items {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.icon-list-items li.icon-list-item {
  align-items: start;
  display: flex;
  font-size: inherit;
  padding-block-end: calc(25px / 2);
}

.icon-list-items li.icon-list-item i {
  color: var(--accent-color);
  transition: color 0.3s;
  font-size: 24px;
  width: 1.25em;
}

.icon-list-items .icon-list-text {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.6em;
  color: #000;
  padding-left: 1rem;
  padding-bottom: 5px;
}

.heading-header {
  font-size: 24px;
  font-weight: 600;
  margin: 1rem 0;
  color: #000;
}

.card-title {
  font-family: "Unbounded", Sans-serif;
  font-size: 20px;
  font-weight: 600;
  margin: 1rem 0;
  color: #000;
}

.card-text {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.6em;
  color: #000;
}

#services-section .card .icon {
  width: 84px;
  height: 84px;
  filter: brightness(0) saturate(100%) invert(70%) sepia(100%) saturate(400%) hue-rotate(360deg) brightness(95%) contrast(100%);
  -webkit-transition: all .6s ease;
  transition: all .6s ease;
}

#services-section .card {
  position: relative;
  overflow: hidden;
  background:transparent;
}

#services-section .card .card-body {
  position: relative;
  z-index: 1;
}

#services-section .card::before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  -webkit-transition: all .6s ease;
  transition: all .6s ease;
  background-size: 101% 101%;
  left: 0;
  top: 100%;
  background-color: var(--accent-color);
  z-index: 0;
}

#services-section .card:hover::before {
  top: 0;
} 

#services-section .card:hover .icon {
  filter: invert(0);
}

.marquee-content {
  font-family: "Unbounded", Sans-serif;
  font-size: 240px;
  font-weight: 700;
  opacity: 0.1;
  overflow: hidden;
  max-width: 100%;
} 

.marquee-content span {
  white-space: nowrap;
  width: auto;
  display: inline-flex;
  line-height: 240px;
  align-items: center;
  position: relative;
}

.marquee-content span::before {
  content: "\f111";
  font-size: 100px;
  font-family: "Font Awesome 7 Free";
  display: inline-block;
  padding: 0 6rem 2rem 3rem;
}

#services-section, #marquee-section {
  background-color: #F8F8F8;
} 

@media (max-width: 767px) {
  .marquee-content {
    font-size: 120px;
  }
  .marquee-content span {
    line-height: 120px;
  }
  .marquee-content span::before {
    font-size: 50px;
    padding: 0 4rem 0 2rem;
  }
} 

section#testimonials {
  background-color: var(--accent-color);
}

section#testimonials .heading-title::before {
  background-image: url('data:image/svg+xml;utf8,<svg width="28" height="7" viewBox="0 0 28 7" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0.167318 3.49976C0.167318 4.97252 1.36123 6.16642 2.83398 6.16642C4.30674 6.16642 5.50065 4.97252 5.50065 3.49976C5.50065 2.027 4.30674 0.833089 2.83398 0.833089C1.36123 0.833089 0.167318 2.027 0.167318 3.49976ZM2.83398 3.99976H28.0002V2.99976H2.83398V3.99976Z" fill="#ffffff"/></svg>') no-repeat center;
}

section#testimonials .swiper {
  height: auto;
  margin: 0;
}

section#testimonials .swiper-slide {
  align-items: flex-start;
  justify-content: flex-start;
}

section#testimonials .swiper-wrapper {
  margin: 3rem 0;
}

section#testimonials .swiper-slide p {
  font-size: 24px;
  font-weight: 400;
  line-height: 1.6em;
  margin-bottom: 1.5rem;
  position: relative;
  text-indent: 50px;
}

section#testimonials .swiper-slide p::before {
  content: "“";
  font-size: 120px;
  position: absolute;
  left: -54px;
  top: 0.5rem;
  color: #000;
  font-family: 'Unbounded';
  opacity: 0.1;
}

section#testimonials h4 {
  font-size: 22px;
  font-weight: 600;
}

section#testimonials h5 {
  font-size: 18px;
  font-weight: 400;
}

section#testimonials p,
section#testimonials h4,
section#testimonials h5 {
  color: #000;
  text-align: left;
  display: block;
}

@media (max-width: 767px) {
  section#testimonials p {
   font-size: 85%;

  }
  section#testimonials h4 {
    font-size: 18px;
  }  

  section#testimonials h5 {
    font-size: 15px;
  }
}

section#testimonials h4,
section#testimonials h5 {
  position:relative;
  padding-left: 3rem;
}

section#testimonials h4::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: 2.5rem;
  height: 2px;
  background-color: #000;
  line-height: 0.5em;
  display: block;
}

section#testimonials .swiper-pagination-bullet-active {
  background-color: #fff
}

.accordion-button {
  border: 0!important;
  border: solid 1px rgba(0,0,0,0.2);
  border-radius: 0!important;
  font-family: "Unbounded", Sans-serif;
  font-size: 18px;
  font-weight: 600;
  color: #000;
}

.accordion-item {
  color: inherit!important;
  background-color: inherit!important;
  border: solid 1px rgba(0,0,0,0.2)!important;
  border-radius: 0!important;
}

.accordion-button:not(.collapsed) {
  background-color: transparent;
  color: #fff;
  box-shadow: none;
  outline: none;
}

.accordion-button:focus {
  box-shadow: none;
  outline: none;
}

.accordion-button::after {
  background-image: none! important;
  content: "+";
  font-family: "Font Awesome 7 Free";
  font-size: 18px;
  color: var(--accent-color);
  transition: all ease-in-out 0.3s;
}

.accordion-button:not(.collapsed)::after {
  transform: rotate(45deg);
  font-size: 110%;
}

.accordion-item.active-item {
  background-color: #000! important;
  color: #fff! important;
}


#footer-section {
  background-color: var(--primary-color);
  color: #e0e0e0;
  background-image: url(../images/footer-bg.svg);
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: auto;
}

#footer-section ul {
  list-style: none;
  padding: 0;
  color: #e0e0e0;
  text-decoration: none;
}

#footer-section a, #footer-section span {
  color: #e0e0e0;
  text-decoration: none;
  color: fff;
  display: inline-block;
  margin: 1rem 0;
  transition: all ease-in-out 0.3s;
}

#footer-section a .fab,
#footer-section a .fas {
  color: var(--accent-color);
  transition: all ease-in-out 0.3s;
  margin-right: 1rem;
}

#footer-section a:hover {
  color: var(--accent-color)! important;
  text-decoration: none;
}

#footer-section a:hover .fab,
#footer-section a:hover .fas {
  color: #e0e0e0! important;
}

@media (max-width: 767px) {
 #footer-section a, #footer-section span  {
    margin: 0.5rem 0;
  }
}

#footer-section h4 {
  font-family: "Unbounded", Sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.2em;
  color: var(--accent-color);
  margin-bottom: 1rem;
}